Does a database need to be installed for CABI 6.1.0 (JasperReports Server)?

Document ID : KB000044032
Last Modified Date : 14/02/2018
Show Technical Document Details

Question: 

Do we need to install a database for the Spectrum Jaspersoft Server (CA Business Intelligence JasperReports® Server - 6.1.0)?  Which databases are supported?

Environment:  

Spectrum 10.1.1 / CABI 6.1.0 (CA Business Intelligence JasperReports® Server)

Answer: 

You will need a database for the Jaspersoft Server. MySQL, MSSQL, Oracle and PostgreSQL are listed as supported.  MySQL is the suggested database but the others are supported.

Additional Information:

CA Business Intelligence JasperReports® Server - 6.1.0

Prerequisites

https://docops.ca.com/ca-business-intelligence/6-1-0/en/installing/cabi-installation-on-windows/prerequisites